CREATE TABLE `wp_ajug_wpgmza_image_overlays` (  `id` int(11) NOT NULL AUTO_INCREMENT,  `map_id` int(11) NOT NULL,  `name` text COLLATE utf8mb4_unicode_520_ci,  `cornerA` point DEFAULT NULL,  `cornerB` point DEFAULT NULL,  `image` varchar(700) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  `opacity` float DEFAULT NULL,  PRIMARY KEY (`id`)) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_wpgmza_image_overlays` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
/*!40000 ALTER TABLE `wp_ajug_wpgmza_image_overlays` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
